@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Work+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

title, h1, h2, h3, h4, h5, h6,
.toast-info, .toast-error {
    margin: 0;
    margin-block: 0;
    font-family: "Work Sans";
}

body, caption, menu, .filter, button, .chip {
    font-family: "Montserrat";
}

.title, h1, h2, h3, h4, h5, h6, body, caption, menu, .filter, button, .chip {
    font-style: normal;
    color: var(--body);
}

title, h1 {
    font-weight: bold;
    font-size: 48px;
    line-height: 60px;
}

h2 {
    font-weight: bold;
    font-size: 28px;
    line-height: 35px;
    letter-spacing: 1px;
}

h3 {
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
}

.toast-info, .toast-error, h4 {
    font-weight: 600;
    font-size: 18px;
    line-height: 27px;
}

h5 {
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
}

h6 {
    font-weight: 400;
    font-size: 12px;
    line-height: 28px;
}

body .bigger {
    font-size: 20px;
    font-weight: 500;
    line-height: 25px;
}

body {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
}

    body .bold {
        font-weight: 600;
        line-height: 23px;
    }

caption {
    font-weight: 500;
    font-size: 10px;
    line-height: 18px;
}

menu {
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.5px;
}

.filter {
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0.5px;
    line-height: 22px;
}

    .filter.small {
        font-weight: 500;
        font-size: 12px;
    }

button {
    font-weight: 600;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 1px;
}

.chip {
    font-weight: 500;
    font-size: 12px;
    line-height: 25px;
    letter-spacing: 0.5px;
}

button.small {
    font-size: 14px;
    letter-spacing: 0.5px;
}


@media (max-width: 1000px) { /* different from managerwebsite max-width: 1000px;*/
    h1 {
        font-size: 30px;
        line-height: 32px;
    }

    h2 {
        font-size: 21px;
        line-height: 26px;
    }

    h3 {
        font-size: 18px;
        line-height: 28px;
    }

    h4 {
        font-size: 16px;
        line-height: 21px;
    }

    body {
        font-size: 14px;
        line-height: 18px;
    }

    .bold {
        line-height: 25px;
    }

    h5 {
        font-size: 14px;
        line-height: 28px;
    }

    h6 {
        font-size: 10px;
        line-height: 28px;
    }

    menu {
        font-size: 16px;
        line-height: 22px;
    }

    .filter {
        font-size: 14px;
        line-height: 22px;
    }

    button {
        font-size: 16px;
        line-height: 17px;
    }
}
